<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href="./Form_table.css">
        <title>Job Details</title>
        
    </head>
    <body>
        <form class="All">
            <table>
                <caption>Job Details:</caption>
                <tr>
                    <td class="right"><label for="job_name">Job title:</label></td>
                    <td><input type="text" name="job_name" id="job_name"/></td>
                </tr>
                <tr>
                    <td class="right"><label for="description">Description:</label></td>
                    <td>
                        <textarea type="text" name="description" id="descripton"></textarea>
                        <p>description should have almost 500 characters</p>
                    </td>
                </tr>
                <tr>
                    <td class="right"><label for="company_name">Company Name:</label></td>
                    <td><input type="text" name="company_name" id="company_name"/></td>
                </tr>
                <tr>
                    <td class="right"><label for="Contact_number">Contact number:</label></td>
                    <td><input type="tel" name="Contact_number" id="Contact_number" required/></td>
                </tr>
                <tr>
                    <td class="right"><label for="Contact_person">Contact person:</label></td>
                    <td><input type="text" name="Contact_person" id="Contact_person"/></td>
                </tr>
                <tr>
                    <td class="right"><label for="Email">Email:</label></td>
                    <td><input type="email" name="Email" id="Email" required/></td>
                </tr>
                <tr>
                    <td class="right"><p>Work status:</p></td>
                    <td>
                        <label><input type="checkbox" name="work_status" value="Full time"/>Full time</label>
                        <label><input type="checkbox" name="work_status" value="Part time"/>Part time</label>
                        <label><input type="checkbox" name="work_status" value="Per Dim"/>Per Dim</label>
                        <label><input type="checkbox" name="work_status" value="Others"/>Others</label>
                    </td>
                </tr>
                <tr>
                    <td class="right"><label for="Salary">Salary</label></td>
                    <td>
                        <input name="Salary" id="Salary" type="number">
                        <select name="money">
                            <option value="Dollar">US Dollar</option>
                            <option value="Euro">Euro</option>
                        </select>
                        <select name="period">
                            <option value="Dollar">Yearly</option>
                            <option value="Euro">Monthly</option>
                        </select>
                    </td>
                </tr>
                <tr>
                    <td class="right"><label for="Experience">Experience (Years)</label></td>
                    <td><input type="number" name="Experience" id="Experience"/></td>
                </tr>
                <tr>
                    <td class="right"><label for="Locations">Locations:</label></td>
                    <td><input type="text" name="Locations" id="Locations"/></td>
                </tr>
                <tr>
                    <td class="right"><label for="Qualifications">Qualifications</label></td>
                    <td><select name="study" multiple>
                        <option value="Any">Any</option>
                        <option value="High School">High School</option>
                        <option value="Associate">Associate</option>
                        <option value="Pre bachelors">Pre bachelors</option>
                    </select></td>
                </tr>
                <tr>
                    <td class="right"><input type="submit" value="submit"/></td>
                    <td><input type="reset" value="reset"/></td>
                </tr>
              
            </table>
        
        </form>

    </body>
</html>

